/* STYLING FOR MODULES AND COMPONENTS Petcare blue*/



/*  Search Module */

div.search-search {
	margin-top:0px;
}

input.inputbox-search {
	background: #fafafa;
	padding-left: 5px;
	width: 140px;
	border: solid 1px #eaeaea;
	color: #ff0000;
	line-height: 16px;
	height: 16px;
}

input.button-search {
	padding: 2px 5px 4px 5px;
	text-align: center;
	background: #ff0000;
	color: #ffffff;
	}

#content fieldset, #contentleft fieldset, #contentright fieldset, #contentall fieldset {
	border: solid 1px #eaeaea;
	margin-bottom: 10px;
}



/* LOGIN MODULE */


#form-login-username .inputbox {
	background: url(../images/username-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding-left: 20px;
	border: solid 1px #dadada;
}

#form-login-password .inputbox {
background: url(../images/password-icon.png) no-repeat; 
 	height: 20px;
	width: 160px;
	padding-left: 15px;
	border: solid 1px #dadada;
	margin-top: 3px;
}

/* .login-button {
	background:url(../images/login-button.png) no-repeat;
	width: 92px;
	color: #ffffff;
	border: none;
	text-align: center;
	line-height: 24px;
	margin-top: 5px;
	padding: 3px 0px 5px;
}

.logout-button {
	background:url(../images/login-button.png) no-repeat;
	width: 92px;
	color: #ffffff;
	border: none;
	text-align: center;
	line-height: 24px;
	margin-top: 5px;
	padding: 5px 0px 5px opx;
} */

.logout {
	padding-left: 20px;
	color: #ffffff;
}


#modlgn_remember {
}



#form-login a:link, #form-login a:visited {
}

#form-login a:hover {
color:#333333;	
}

#form-login ul {
	margin-left: 0px;
	font-size: 90%;
}

/* LOGIN PAGE */

input#passwd.inputbox {
	background: url(../images/password-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding-left: 20px;
	border: solid 1px #dadada;
}


input#username.inputbox {
	background: url(../images/username-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding-left: 20px;
	border: solid 1px #dadada;
}

/* REGISTRATION PAGE STYLING */

#josForm .formleft {
width: 125px;
float: left;
margin-bottom: 5px;
}

#josForm .formright {
width: 500px;
margin-bottom: 5px;
float:left;
}

input#regname, input#regusername {
	background: url(../images/username-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding: 0px 0px 0px 20px;
	border: solid 1px #dadada;
}

input#regpassword, input#regpassword2 {
	background: url(../images/password-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding: 0px 0px 0px 20px;
	border: solid 1px #dadada;
}

input#regemail, input#email {
	background: url(../images/email-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding: 0px 0px 0px 20px;
	border: solid 1px #dadada;
}

#registrationform button{
color: #ffffff;
font-weight:bold;
padding: 3px 15px;
border: solid 1px #000000;
background: #ff0000;
margin-left: 125px;
}

/* RESET PASSWORD */

.validate {
color: #ffffff;
font-weight:bold;
padding:3px 15px;
border: solid 1px #000000;
background: #ff0000 ;
} 

/* EDIT USER DETAILS */

form.user button {
color: #ffffff;
font-weight:bold;
padding:3px 15px;
border: solid 1px #000000;
background: #ff0000 ;
margin-left: 150px;
}

input#password, input#password2 {
	background: url(../images/password-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding: 0px 0px 0px 20px;
	border: solid 1px #dadada;
}

input#name {
	background: url(../images/username-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding: 0px 0px 0px 20px;
	border: solid 1px #dadada;
}


/*   WEBLINKS STYLING */

.description {
}

/*SUBMIT WEBLINKS */

.inputbox#jformtitle{
	background: url(../images/username-icon.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding-left: 20px;
	border: solid 1px #dadada;
}
.inputbox#jformurl{
	background: url(../images/weblink.png) no-repeat; 
	height: 20px;
	width: 155px;
	padding-left: 20px;
	border: solid 1px #dadada;
}


/*SEARCH PAGE */

input#search_searchword {
	background: url(../images/search.gif) left center no-repeat; 
	height: 20px;
	width: 160px;
	padding-left: 20px;
	border: solid 1px #dadada;
		font-size: 90%;
}

/* BLOG STYLES */	

.blogheading {
	width: 80%;
	float:left;
}


/* POLL STYLING */
table.pollstableborder th.sectiontableheader {
	background: #ff0000;
}


/* GENERAL MODULE STYLE */


#left .moduletable, #left .moduletable_menu, #left .moduletable_text,
#right .moduletable, #right .moduletable_menu, #right .moduletable_text {
margin-top:0px;
margin-bottom:20px;
padding: 0px; 
}

#left .module, #right .module {
margin-bottom: 10px;
}

.moduletable h3, .moduletable_menu h3, .moduletable_text h3 {
background: #fafafa;
border: none;
color: #333333;
padding-left: 10px;
height: 30px;
line-height: 30px;
}


.moduletable-trans h3 {
color: #ffffff;
text-align: center;
background: #ff0000 url(../images/module-trans-bg.png) no-repeat;
display:block;
height: 32px;
line-height: 32px;
padding: 0px
margin: 0px;
}
/* Rounded cornered module styling */

div.module, div.module-style2, div.module-style3, div.module_menu {
margin-bottom: 20px;
}

div.module h3, div.module-style2 h3, div.module-style3 h3 {
/*	background: url(../images/h3-right.gif) no-repeat right center;  */
margin: -5px 0px 0px 0px;
height: 20px;
padding: 0px
margin: 0px;
color: #ffffff;
}

div.module h3 span, div.module-style2 h3 span, div.module-style3 h3 span {
/*	background: url(../images/h3-left.gif) no-repeat left center; */
	height: 30px;
	line-height: 30px;
	padding-left: 5px;
	display: block;
}



div.module, div.module-style2, div.module-style3 {
	padding: 0;
	width: 100%;
	background: url(../images/module-bottom-right.gif) no-repeat bottom right #FFFFFF;
	margin-bottom: 5px;
}

div.module div, div.module-style2 div, div.module-style3 div {
	margin-bottom: 5px;
	padding-bottom: 5px;
	background: url(../images/module-bottom-left.gif) no-repeat bottom left;
}

div.module div div, div.module-style2 div div, div.module-style3 div div {
	padding: 0;
	margin: 0;
	background: url(../images/module-top-right.gif) no-repeat top right;
}

div.module div div div, div.module-style2 div div div, div.module-style3 div div div {
	padding: 8px 15px 5px;
	background: url(../images/module-top-left.gif) no-repeat top left;
}

/* mid blue h3 */

div.module-style2 div div {
	padding: 0;
	margin: 0;
	background: url(../images/module-top-right-style2.gif) no-repeat top right;
}

div.module-style2 div div div {
	padding: 8px 15px 5px;
	background: url(../images/module-top-left-style2.gif) no-repeat top left;
}

/* end */

/* light blue h3 */

div.module-style3 div div {
	padding: 0;
	margin: 0;
	background: url(../images/module-top-right-green.png) no-repeat top right;
}

div.module-style3 div div div {
	padding: 8px 15px 5px;
	background: url(../images/module-top-left-green.png) no-repeat top left;
}

/* end */

div.module div div div div, div.module-style2 div div div div, div.module-style3 div div div div {
	margin: 0;
	padding: 0;
	background: none;
	overflow: hidden;
}

div.module .modulecontent {
	margin: 10px -10px;
padding-bottom: 5px;
}


#user1 h3, #user2 h3, #user3 h3 {
	border-bottom: 3px solid #034280;
	color: #034280;
	font-size: 1em;
	padding: 0px;
	margin: 0px;
	height: 26px;
}

#user1, #user2, #user3 {
	font-size: 0.9em;
}
/*green*/
.modulegreen-box{
	border-bottom: 3px solid #1d8782;
	color: #1d8782;
	font-size: 1em;
	padding: 0px;
	margin: 0px;
	height: 26px;
}